@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap");
.insights-bg {
  height: auto;
  background-image: url("../../assets/insights/insightsbg.png");
  background-repeat: no-repeat;
  background-size: cover;
  width: 100% !important;
}
.rightImg {
  width: 10%;
  /* margin-right: 100px; */
  position: absolute;
  bottom: 100%;
  right: 50%;
}
.leftImg {
  width: 80%;
  margin-right: 50%;
}
.insight-textbg {
  /* min-height: 166px; */
  width: 80%;
  height: 100% !important;
  text-shadow: 1px rgb(58, 55, 52);
  background-image: url("../../assets/insights/Insight\ Mask\ Group\ 1.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left bottom;
}
.kindpng-bg {
  height: 100% !important;
  text-shadow: 1px rgb(58, 55, 52);
  background-image: url("../../assets/insights/kindpng_7598941.png");
  background-repeat: no-repeat;
  /* background-position: top; */
  background-size: 75% 65%;
  background-position: right top;
}
.rightbottombg {
  /* width: 100% !important; */
  height: auto;
  background-image: url("../../assets/insights/rightbottombg.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
}
.lefttopbg {
  /* width: 100% !important; */
  height: auto;
  background-image: url("../../assets/insights/lefttopbg.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
}
hr {
  border: 1px dotted #6d6a77;
}
.rightbottombg h4,
.lefttopbg h4 {
  font-size: 18px;
  text-align: left;
  /* font-family: "Montserrat", sans-serif; */
}
.rightbottombg p,
.lefttopbg p {
  font-size: 10px;
  text-align: left;
  /* font-family: "Open Sans", sans-serif; */
  /* opacity: 0.5; */
  /* width: 75%; */
  color: #6b7a82;
}
.verticalBorder {
  width: 85%;
  margin: auto;
  /* background: #dad4ee; */
  background: linear-gradient(to bottom, #dad4ee, #6d6a77);
  height: 30px;
  position: relative;
  opacity: 20%;
}
.verticalLine {
  width: 96%;
  border-top: 1px dashed #000;
  /* color: #ffffff; */
  position: absolute;
  /* margin: 0 auto; */
}
.settingsIcon {
  width: 65%;
}
.centerLine {
  border-right: 1px dashed #ccc;
  height: 88%;
  width: 50%;
  left: 0;
  top: 5%;
  z-index: 2;
}
@media (max-width: 992px) {
  .centerLine {
    display: none;
  }
  .rightbottombg p {
    width: 100%;
  }
}
.insightHeading {
  text-align: left;
  text-shadow: "2.5px 5px 24px #000000BF";
  font-family: "Open Sans", sans-serif;
  /* font-size: 35px; */
  font-weight: bold;
}
.insightSubHeading {
  font-size: 15px;
  color: #eeefef;
  opacity: 100%;
  font-family: "Open Sans", sans-serif;
}
